/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
	.home header#site-header {height: 0px !important;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}
.home .section-header{
	background: transparent !important;
	margin-bottom:-90px !important;
}
.home .sticky-active .section-header{
	background:var(--e-global-color-color_2) !important;
	margin-bottom:-90px !important;
}
@media only screen and (max-width: 767px){
	.home .section-header{
		background: var(--e-global-color-color_2) !important;
		margin-bottom:0px !important;
	}
}
/*------------------------------------------------------***End***------------------------------------------------------*/

[data-wpr-lazyrender]{ content-visibility:visible!important; }
/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/
/** Hover de Gallery **/
.img-gallery .gallery-icon * {transition: all 0.5s ease-in-out;}
.img-gallery .gallery-icon:hover img {transform: scale(1.05)}
.img-gallery .gallery-icon {position: relative;}
body .img-gallery .gallery-icon { overflow: hidden !important;border-radius: 20px; }
.img-gallery .gallery-icon::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.img-gallery .gallery-icon:hover::before {-webkit-animation: shine .75s;animation: shine .75s;}
@-webkit-keyframes shine {100% {left: 125%;}}
@keyframes shine {100% {left: 125%;}}

/** Home Hover Gallery **/
.galerie-home figure.gallery-item img{ transition:all 0.3s ease-in-out;}
.galerie-home figure.gallery-item:hover img{  filter:brightness(70%) !important}

/**************************************Style : SLIDER HOME*********************************/

.prime-slide-general .bdt-prime-slider .bdt-slideshow-items li > div{height: 100% !important;min-height: inherit !important;}
.col-slider-inner-content > .e-con-inner {margin-right: 0px !important;margin-left: auto !important;}


/**************************************Style : section_presentation*********************************/


/**************************************Style : section_prestations*********************************/


/**************************************Style : section_Actualites*********************************/


/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/


/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	

    /*style footer*/

}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
	
	/*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    .menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){
	
	 /*style header*/

    /*style main content*/

    /*style footer*/
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/

.wp-block-image img {
    height: 600px !important;
    width: 100% !important;
    object-fit: cover;
}


@media screen and (min-width: 1510px) {
    .lp_content_img img {
    height: 600px !important;
    width: 100% !important;
    object-fit: cover;
    }
}